import { render } from '@testing-library/react';
import React from 'react';
import { describe, expect, it } from 'vitest';
import { InfoImage } from './InfoImage';

describe('InfoImage Tests', () => {
  it('renders the component without crashing', () => {
    const { container } = render(<InfoImage imgSrc="" />);

    expect(container).toBeTruthy();
  });
});
